Subject: Re: [WPTA] Sandblasting

From: JIM UNDERWOOD via Wpta <[email-masked]>
Date: Tue, 4 Mar 2025 17:53:44 -0500 (EST)

--===============7876863294407201035==
	boundary="----=_Part_4905089_1039695721.1741128824588"

------=_Part_4905089_1039695721.1741128824588
Content-Transfer-Encoding: 7bit

Great info for those in that area.  It's a great help to find these services that are nearby.  I can also reccomend Rocky Mountain Garage & Auto Body in New Stanton for those to the south.  Jeff is a club member as well as the owner.   He had a garage tour for us last fall.   Huge TVR collection.   I have used his services many times and always pleased with the work and pricing.  Just another FYI. 

> On 03/04/2025 4:09 PM EST Vic Panza via Wpta <[email-masked]> wrote:
>  
>  
> I wanted to mention that if you are in need of any metal stripping, you might want to speak with Mark Beachem. This shop has done two Jeeps for me as well as my 1956 TR3. These are car guys and they go out of their way to do this work without damaging the metal. Today, they did a set of seat pans for me as well as side curtain frames, exhaust manifold, some engine panels and other miss. parts. 
>  
> They often have you wait and do it right on the spot. They also do epoxy painting and can do frames, etc. They are located a few miles west of Zelienople in the town of Fombell.  
>  
> Just an FYI
> Vic
>  
> --
> Vic Panza
> Cell: 412-956-2852
> _______________________________________________
> [email-masked]
> 
> -------------------------------------
> 
> http://www.wptriumph.org
> 
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Unsubscribe/Manage: http://autox.team.net/mailman/options/wpta/[email-masked]
> 
> 
> 

------=_Part_4905089_1039695721.1741128824588
Content-Transfer-Encoding: 7bit

<!doctype html>
<html>
 <head> 
  <meta charset="UTF-8"> 
 </head>
 <body>
  <div style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">Great info for those in that area.&nbsp; It's a great help to find these services that are nearby.&nbsp; I can also reccomend Rocky Mountain Garage &amp; Auto Body in New Stanton for those to the south.&nbsp; Jeff is a club member as well as the owner.&nbsp; &nbsp;He had a garage tour for us last fall.&nbsp; &nbsp;Huge TVR collection.&nbsp; &nbsp;I have used his services many times and always pleased with the work and pricing.&nbsp; Just another FYI.&nbsp;</span>
  </div> 
  <blockquote type="cite"> 
   <div>
    On 03/04/2025 4:09 PM EST Vic Panza via Wpta &lt;[email-masked]&gt; wrote:
   </div> 
   <div>
    &nbsp;
   </div> 
   <div>
    &nbsp;
   </div> 
   <div dir="ltr"> 
    <div> 
     <div class="gmail_default" style="font-family: verdana,sans-serif; font-size: small; color: #000000;">
      I wanted to mention that if you are in need of any metal stripping, you might want to speak with Mark Beachem. This shop has done two Jeeps for me as well as my 1956 TR3. These are car guys and they go out of their way to do this work without damaging the metal. Today, they did a set of seat pans for me as well as side curtain frames, exhaust&nbsp;manifold, some engine panels and other miss. parts.&nbsp;
     </div> 
     <div class="gmail_default" style="font-family: verdana,sans-serif; font-size: small; color: #000000;">
      &nbsp;
     </div> 
     <div class="gmail_default" style="font-family: verdana,sans-serif; font-size: small; color: #000000;">
      They often have you wait and do it right on the spot. They also&nbsp;do epoxy painting and can do frames, etc. They are located a few miles west of Zelienople in the town of Fombell.&nbsp;&nbsp;
     </div> 
     <div class="gmail_default" style="font-family: verdana,sans-serif; font-size: small; color: #000000;">
      &nbsp;
     </div> 
     <div class="gmail_default" style="font-family: verdana,sans-serif; font-size: small; color: #000000;">
      Just an FYI
     </div> 
     <div class="gmail_default" style="font-family: verdana,sans-serif; font-size: small; color: #000000;">
      Vic
     </div> 
    </div> 
    <div>
     &nbsp;
    </div> <span class="gmail_signature_prefix">-- </span>
    <br> 
    <div class="gmail_signature" dir="ltr" data-smartmail="gmail_signature"> 
     <div dir="ltr"> 
      <div dir="ltr"> 
       <div dir="ltr"> 
        <div>
         <em><strong>Vic Panza<br>Cell: 412-956-2852</strong></em>
        </div> 
       </div> 
      </div> 
     </div> 
    </div> 
   </div> _______________________________________________
   <br>[email-masked]
   <br>
   <br>-------------------------------------
   <br>
   <br>http://www.wptriumph.org
   <br>
   <br>Donate: http://www.team.net/donate.html
   <br>Archive: http://www.team.net/archive
   <br>Unsubscribe/Manage: http://autox.team.net/mailman/options/wpta/[email-masked]
   <br>
   <br>
   <br>
  </blockquote>
 </body>
</html>
------=_Part_4905089_1039695721.1741128824588--

--===============7876863294407201035==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

-------------------------------------

http://www.wptriumph.org

Archive: http://www.team.net/archive

--===============7876863294407201035==--